#wpadminbar {
	display:none;
}


.preheader {
	background:#122c4f;
	color:#fff;
	padding:6px 0;
	text-align:center;
	line-height:1;
}

.preheader a {
	color:#96cdef;
	margin:0 5px;
	padding:0;
	font-size:12px;
	font-size:1.2rem;
}



.navbar .brand {
	margin-top:15px;
	width:100%;
	height:auto;
	max-width:40%;
	padding: 15px;
	height: auto;
}

.navbar-default {
	background: #FFF;
	box-shadow: none;
}

.navbar-default .navbar-nav>li>a {
	color: #003150;
	font-size: 0.875em;
	text-transform: capitalize;
}
.navbar-toggle {
	margin-top: 20px;
	background:#999;
	color:#fff;
	font-weight:bold;
	padding-top:9px;
	padding-bottom:9px
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background:#999;
}

.navbar-toggle.navbar-toggle .icon-bar {
	background:#fff;
	height:3px;	
}

.navbar-toggle-close, .navbar-toggle-open {
	min-width:48px;
	text-align:center;
}
.navbar-toggle-open {
	display:inline-block;
}

.navbar-toggle-close, .nav-open .navbar-toggle-open {
	display:none;
}

.nav-open .navbar-toggle-close {
	display:inline-block;
}

.button-navbar-cta.button-navbar-cta {
	float:right;
	font-weight:bold;
	margin-right:15px;
	padding-left:10px;
	padding-right:10px;
	color:#fff!important;
	text-transform:none;
}

.button-navbar-cta.button-navbar-cta:hover {
	text-decoration:none;
}

.sub-nav {
	top: 123px;
	padding:25px 0;
	margin-left: 0;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	
}

.sub-nav h3 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-size:1.8rem;
	margin-bottom:25px;
}

.sub-nav p {
	margin-bottom:5px;
}

.sub-nav ul {
	float:left;
	width:100px;
	list-style: none;
	padding-top: 0;
	padding-left: 0;
	margin-left: 0;
}

.sub-nav ul:last-child {
	width:300px;
}

.sub-nav ul li {
	display:block;
	color: #FFF;
	padding-right: 20px;
}


.sub-nav ul li a {
	color: #96cdef;
	text-decoration: none;
}

.sub-nav .button-navbar-cta.button-navbar-cta {
	float:none;
	margin-left:0;	
}

.storage,
.network,
.server,
.services {
	background: #00426b;
}

.hideit {
	display: none;
}

.showit {
	display: block;
}

.services ul {
	width:189px;
}
.services ul.c2 {
	width:162px;
}
.services ul.c3 {
	width:265px;
}

/* = Custom Responsive
----------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (min-width: 485px) {
	.navbar .brand {
		margin-top:0;
		max-width:none;
		width: 240px;
	}
	
}

@media (max-width: 992px) {
	 .sub-nav {
		 display:none!important;
	 }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.preheader {
		text-align:right;	
	}
	
	.preheader a {
		margin:0 10px;
		font-size:14px;
		font-size:1.4rem;
	}
	
	.preheader a:last-child {
		margin-right:15px;
	}
	
	.navbar .brand {
		margin-top:0;
		width: 240px;
		height: auto;
	}
	
	.navbar-toggle {
		padding-top:7px;
		padding-bottom:7px
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size: 0.775em;
		margin-top: 0;
	}
	
	.phone {
		margin-left: 30px;
	}
	
	.navbar-default  {
		background:url(../../images/bg-nav-tablet.png) top center repeat-x;
	}
		
}

@media screen and (min-width: 783px) {

	#wpadminbar {
		display:block;
	}
	
	.admin-bar nav.navbar-fixed-top {
		top: 32px;
	  }
	  
	 .admin-bar .sub-nav.navbar-fixed-top {
		 top: 155px;
	 }
}

@media (max-width: 992px) {
	
	/* = Change Navbar Brake Point
	----------------------------------------------- */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0 0;
    }
	/*
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	*/
	.collapse.in{
        display:block !important;
    }
	/* = End Change Navbar Brake Point
	----------------------------------------------- */

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.preheader a:last-child {
		margin-right:5px;
	}
	
	.button-mobile-navbar-cta {
		display:none!important;
	}
	
	.button-navbar-cta.button-navbar-cta {
		padding:6px 10px;
		margin-right:0;
		margin-left:30px;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size: 13px;
		padding-left:12px;
		padding-right:12px;
	}
	
	.navbar .brand {
		width: 220px;
		height: auto;
	}
	.navbar-default .navbar-nav>li>a {
		margin-top: 16px;
	}
	 .sub-nav p {
		 padding-right:20px;
	 }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar .brand {
		width: 240px;
		height: auto;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		padding-left:15px;
		padding-right:15px
	}
	
	.sub-nav p {
		 padding-right:0;
	 }
}

@media (min-width: 1400px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 0.85em;
	}
}